CREATE TABLE cso_workflow (
    DATE_ADDED        TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED     TIMESTAMP(6)     NOT NULL,
    OWNER_SITE_ID     VARCHAR2(128)    NOT NULL,
    RECORD_ID         VARCHAR2(128),
    DO_NOT_PUBLISH    CHAR(4)      ,
    REFERENCE_KEY     VARCHAR2(400)    NOT NULL,
    ENABLED_FLAG      VARCHAR2(4)  ,
    WF_VERSION        NUMBER       ,
    DELETED_FLAG      VARCHAR2(4)  ,
    DATE_ADDED        TIMESTAMP(6)     NOT NULL,
    DATE_MODIFIED     TIMESTAMP(6)     NOT NULL,
    OWNER_SITE_ID     VARCHAR2(128)    NOT NULL,
    RECORD_ID         VARCHAR2(128),
    DO_NOT_PUBLISH    CHAR(4)      ,
    REFERENCE_KEY     VARCHAR2(400)    NOT NULL,
    ENABLED_FLAG      VARCHAR2(4)  ,
    WF_VERSION        NUMBER       ,
    DELETED_FLAG      VARCHAR2(4)  ,
    CONSTRAINT pk_cso_workflow PRIMARY KEY (RECORD_ID, RECORD_ID)
);
